Subject: Re: [lojban] a construal of lo'e & le'e

From: Rob Speer <[email-masked]>
Date: Fri, 26 Oct 2001 22:08:57 -0400

On Sat, Oct 27, 2001 at 01:44:36AM +0100, And Rosta wrote:
> I do want to wage war against excessive use of {le}. Doubtless it'll be
> futile, but still it might be worthwhile. The problem is that people are
> influenced by phonology when choosing 'default' forms, and hence 'le' and
> 'lo' feel more default than lei/loi/le'e/lo'e. Yet for singleton categories,
> 'le' and 'lo' are actually the least appropriate, involving redundant
> quantification, and even lei/loi wrongly imply the relevance of a
> distributive/collective distinction. So for singleton categories, le'e/lo'e
> should be the default. At any rate, I myself will now be ditching {tu'odu'u} and
> start using {lo'e du'u} instead.

Thank you for ditching {tu'odu'u} - using tu'o as an article seems to be
just a way to deliberately communicate nothing.

I agree that {le} is overused, and I'm guilty of it myself - I tend to
say {lenu} when I have no specific event(s) in mind, and actually mean
{ronu}. I'm being more watchful for that now, and encourage others to do
the same.

-- 
la rab.spir
noi sarji lo'e gumri